<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.apisupport/1">
    <module_version install_time="1416341174646" last="true" origin="installer" specification_version="1.54.1">
        <file crc="408884484" name="config/Modules/org-netbeans-modules-maven-apisupport.xml"/>
        <file crc="2913642956" name="modules/locale/org-netbeans-modules-maven-apisupport_ja.jar"/>
        <file crc="944826816" name="modules/locale/org-netbeans-modules-maven-apisupport_pt_BR.jar"/>
        <file crc="1122905468" name="modules/locale/org-netbeans-modules-maven-apisupport_ru.jar"/>
        <file crc="3060368539" name="modules/locale/org-netbeans-modules-maven-apisupport_zh_CN.jar"/>
        <file crc="348396363" name="modules/org-netbeans-modules-maven-apisupport.jar"/>
    </module_version>
</module>
